# Uses of Interface
org.aopalliance.intercept.ConstructorInvocation

Packages that use ConstructorInvocation
Package
Description
org.aopalliance.intercept
The AOP Alliance reflective interception abstraction.

## Uses of ConstructorInvocation in org.aopalliance.intercept

Methods in org.aopalliance.intercept with parameters of type ConstructorInvocation
Modifier and Type
Method
Description
`Object`
ConstructorInterceptor.`construct(ConstructorInvocation invocation)`
Implement this method to perform extra treatments before and after the construction of a new object.